[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] building with automake-1.10



On Tue, 17 Oct 2006 15:42:24 -0400 Mike Frysinger <vapier@gentoo.org>
wrote:

> a user was saying he couldnt build e yesterday on Gentoo because he
> was getting errors like:
> Running automake...
> configure.in:152: required file `./config.rpath' not found
> configure.in:8: installing `./missing'
> configure.in:8: installing `./install-sh'
> po/Makefile.am:6: addsuffix .mo,$(ALL_LINGUAS: non-POSIX variable name
> po/Makefile.am:6: (probably a GNU make extension)
> po/Makefile.am:8: addsuffix .po,$(ALL_LINGUAS: non-POSIX variable name
> po/Makefile.am:8: (probably a GNU make extension)
> po/Makefile.am:10: `%'-style pattern rules are a GNU make extension
> src/bin/Makefile.am: installing `./depcomp'
> 
> this is because he has automake-1.10 and i dont think any other
> distro out there has added it yet :)
> -mike

I'm finding that these very new versions of the various autotools are
very good at breaking things.

Attachment: signature.asc
Description: PGP signature